﻿#mm .content { float: left;padding-left: 22px; }
#mm .content:first-child { padding: 0; }
#mm #section1 { width: 384px;}
#mm #section1 ul { padding-left: 12px; }
#mm #section2 { width: 388px; }
#mm #section .magazine { font-weight: bold;color: #7a7a7a; }
#mm #section .feature-article { background-color: #000;color: #FFF; padding: 4px;width: 180px;font-weight: bold;}
#mm #section .article h2 { font-size: 20px;font-weight: normal;}
#mm #section .article #fai_1 { float: right;padding-left: 12px;}
#overviews { background: url('/Assets/Img/Public/db-bg.png') repeat-y top right; float: right; }
#overviews .overview { background-color: #0096D6; color: #FFFFFF; padding: 30px 14px; width: 124px; }
#overviews #overview1 { margin: 180px 0 34px; }
#mf { margin-top: 50px; }